Web lists-archives.com

Re: Another setup v2.889 regression?




On Mon, 5 Mar 2018 17:16:37, Jon Turney wrote:
[snip]

> Sigh.  I thought I had fixed lz4 [1], but apparently not, it suffers 
> from the same class of problem (briefly, replace-versions: doesn't work 
> on versions which are also offered for installation)
> 
> These are the only other packages which I am aware of which suffer from 
> this specific problem, and I'm not sure I want to fix those in the same way.
> 
> If you think there are other package which have this problem can you 
> please tell me what they are...

As far as I _understand_ the issue, the *lz4* packages are the only ones left,
which present the same problem as cscope does

I glanced over setup.ini and compared the packages with "replace-version:" with
the entry for cscope ... Only the *lz4* packages stood out within that context.

Henri

> [1] https://cygwin.com/ml/cygwin/2018-02/msg00306.html
> 
> --
> Problem reports:       http://cygwin.com/problems.html
> FAQ:                   http://cygwin.com/faq/
> Documentation:         http://cygwin.com/docs.html
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple